<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{70de2e08-fc28-e611-811f-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/vhacrm_correspondence/i1o/f.70de2e08fc28e611811f127b25dcbde7</Name>
  <DisplayName>3497132c-5c1b-446a-bab0-6658fce10c49</DisplayName>
  <Description>North52Formula: Correspondence - State Onchange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulavhacrm_correspondencei1of70de2e08fc70DE2E08-FC28-E611-811F-127B25DCBDE7</FileName>
</WebResource>